Автор Тема: Отсутствует список пакетов / Synaptic | sources.list | репозитории  (Прочитано 16864 раз)

Lerych

  • Ветеран
  • *****
  • Сообщений: 943
  • Карма: +122/-4
  • Выбрал Linux - включай мозг! ©
    • Просмотр профиля
Re: Проблемы при откате php до 5.2
« Ответ #45 : 27 Декабрь 2011, 02:28:17 »
а почему он мне все еще выдает Игн http://archive.ubuntu.com natty/restricted Translation-en  или на это можно не обращать внимание?
Признаться, не знаю... *SCRATCH*
У меня ничего подобного не выдает. Почему у Вас обновление с этого (причем, вовсе не стороннего!) репозитория не проходит -  *DONT_KNOW*
Может, кто еще из сообщества это сможет объяснить?..

P.S. Вот, на всякий случай выкладываю sources.list Росинкии 11 без всяких дополнений и изменений, девственно чистый, так сказать (может, и еще кому понадобится?)! Пробуйте его. Только не забудте переименовать его (точнее, убрать из его названия все лишнее, оставив только sources.list)! :-)
А ранее выложенный мною я удалил, чтоб не смущать никого больше... :-)
« Последнее редактирование: 27 Декабрь 2011, 11:37:24 от Lerych34rus »

sozonovalexey

  • Новичок
  • *
  • Сообщений: 7
  • Карма: +0/-0
    • Просмотр профиля
Re: Проблемы при откате php до 5.2
« Ответ #46 : 27 Декабрь 2011, 08:13:31 »
все равно

sozonovalexey

  • Новичок
  • *
  • Сообщений: 7
  • Карма: +0/-0
    • Просмотр профиля
Re: Проблемы при откате php до 5.2
« Ответ #47 : 27 Декабрь 2011, 12:46:44 »
переустановил систему, оставил только папку home, проблема осталась

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Re: Проблемы при откате php до 5.2
« Ответ #48 : 27 Декабрь 2011, 21:03:05 »
попытался откатить php до 5.2 и ничего в общем не получилось.
А кто сказал что получится?aptitude versions php5
p   5.3.5-1ubuntu7                                                          natty                                               500
p   5.3.5-1ubuntu7.4                                                        natty-security,natty-updates                        500
Версия 5.2 в доступных не значится.

Lerych

  • Ветеран
  • *****
  • Сообщений: 943
  • Карма: +122/-4
  • Выбрал Linux - включай мозг! ©
    • Просмотр профиля
Re: Проблемы при откате php до 5.2
« Ответ #49 : 27 Декабрь 2011, 23:09:22 »
переустановил систему, оставил только папку home, проблема осталась
У Вас в папке /home осталась куча всяких конфигов и файлов настроек от предыдущей системы. Возможно, проблема в каком-то из них...

MaxRok

  • Новичок
  • *
  • Сообщений: 19
  • Карма: +0/-0
    • Просмотр профиля
    • Макс Медиа
Пытаюсь выправить список репозиториев по рекомендации Azure не выходит подскажите что я делаю не так плиз sudo sed -i '$a\
> # Добавление ключей
> ## выполнить: sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com <_номер_нехватающего_ключа_>
>
> # Репозиторий Росинки
> deb http://packages.rosix.ru/rosinka/ isadora main
> # deb-src http://packages.rosix.ru/rosinka/ isadora main
>
> # Репозитории Linux Mint и Ubuntu
> deb http://packages.linuxmint.com/ isadora main upstream import
> deb http://archive.ubuntu.com/ubuntu/ lucid main restricted universe multiverse
> deb http://archive.ubuntu.com/ubuntu/ lucid-updates main restricted universe multiverse
> deb http://security.ubuntu.com/ubuntu/ lucid-security main restricted universe multiverse
> deb http://archive.canonical.com/ubuntu/ lucid partner
> deb http://packages.medibuntu.org/ lucid free non-free
>
> deb http://archive.getdeb.net/ubuntu lucid-getdeb apps
> deb http://archive.getdeb.net/ubuntu lucid-getdeb games
>
> ## +++ Ubuntu Tweak +++
> deb http://ppa.launchpad.net/tualatrix/ppa/ubuntu lucid main
> # deb-src http://ppa.launchpad.net/tualatrix/ppa/ubuntu lucid main
>
> ## +++ gXNeur +++
> deb http://gq.net.ru/ubuntu lucid xneur
>
> ## +++ Drivers for X +++
> deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu lucid main
> # deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu lucid main
>
> ## +++ Webmin +++
> # deb http://download.webmin.com/download/repository sarge contrib
>
> ## +++ Yandex +++
> deb http://repo.yandex.ru/ubuntu lucid main non-free
>
> ## +++ Scribus +++
> # deb http://debian.scribus.net/debian/ lucid main
>
> ## +++ Midnigth Commander +++
> deb http://ppa.launchpad.net/voronov84/andreyv/ubuntu lucid main
> # deb-src http://ppa.launchpad.net/voronov84/andreyv/ubuntu lucid main
>
> ## +++ VirtualBox +++
> deb http://download.virtualbox.org/virtualbox/debian lucid contrib non-free' /etc/apt/sources.list
sed: -e выражение #1, символ 219: лишние символы после команды

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1515
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
sudo gedit /etc/apt/sources.listИ правте на здоровье

MaxRok

  • Новичок
  • *
  • Сообщений: 19
  • Карма: +0/-0
    • Просмотр профиля
    • Макс Медиа
Благодарю!

Azure

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 2118
  • Карма: +275/-114
  • Обычно я му-р-р-р-чу
    • Просмотр профиля
    • Exilibris Web Development
Пытаюсь выправить список репозиториев по рекомендации Azure не выходит подскажите что я делаю не так плиз
echo "# Добавление ключей
## выполнить: sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com <_номер_нехватающего_ключа_>

# Репозиторий Росинки
deb http://packages.rosix.ru/rosinka/ isadora main
# deb-src http://packages.rosix.ru/rosinka/ isadora main

# Репозитории Linux Mint и Ubuntu
deb http://packages.linuxmint.com/ isadora main upstream import
deb http://archive.ubuntu.com/ubuntu/ lucid main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ lucid-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ lucid-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ lucid partner
deb http://packages.medibuntu.org/ lucid free non-free

deb http://archive.getdeb.net/ubuntu lucid-getdeb apps
deb http://archive.getdeb.net/ubuntu lucid-getdeb games

## +++ Ubuntu Tweak +++
deb http://ppa.launchpad.net/tualatrix/ppa/ubuntu lucid main
# deb-src http://ppa.launchpad.net/tualatrix/ppa/ubuntu lucid main

## +++ gXNeur +++
deb http://gq.net.ru/ubuntu lucid xneur

## +++ Drivers for X +++
deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu lucid main
# deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu lucid main

## +++ Webmin +++
# deb http://download.webmin.com/download/repository sarge contrib

## +++ Yandex +++
deb http://repo.yandex.ru/ubuntu lucid main non-free

## +++ Scribus +++
# deb http://debian.scribus.net/debian/ lucid main

## +++ Midnigth Commander +++
deb http://ppa.launchpad.net/voronov84/andreyv/ubuntu lucid main
# deb-src http://ppa.launchpad.net/voronov84/andreyv/ubuntu lucid main

## +++ VirtualBox +++
deb http://download.virtualbox.org/virtualbox/debian lucid contrib non-free" | sudo tee /etc/apt/sources.list > /dev/null

Ander

  • Новичок
  • *
  • Сообщений: 18
  • Карма: +0/-0
    • Просмотр профиля
Обновление репозиториев
« Ответ #54 : 22 Октябрь 2012, 15:28:57 »
Назрел вопрос: можно ли добавить в 9 минт репозитории от убунты 12.04? Будет ли оттуда нормально обновляться софт? И где можно найти список репозиториев? (не обязательно от последних убунт, интересуют любые репозитории с более менее свежим софтом, с недавних пор некоторые из добавленных у меня перестали быть доступными.)

Вопрос: Можно ли на Жигули поставить колёса от КАМАЗа?
Ответ: Лично Вам — разрешаем.
« Последнее редактирование: 22 Октябрь 2012, 15:43:49 от Azure »
The guy, who wants too much from life risks to lose absolutely everything... Though the guy who wants too little from life may get nothing at all.

Ander

  • Новичок
  • *
  • Сообщений: 18
  • Карма: +0/-0
    • Просмотр профиля
Уважаемый модератор, а без троллинга никак?
Тоесть, хочешь новый софт - ставь свежий дистр? Эх, жаль что нет rolling release версии Росинки.
The guy, who wants too much from life risks to lose absolutely everything... Though the guy who wants too little from life may get nothing at all.

PINK FLOYD

  • Ветеран
  • *****
  • Сообщений: 658
  • Карма: +48/-5
  • деГенерация... Процесс пошёл...
    • Просмотр профиля
Ну во-первых в текущих версиях росинки стоит Gnome 2, а в последней убунту Gnome 3. Хотя есть рунту на базе убунты 12.04 с XFCE и туда я ставил приложения от второго гнома, первое что приходит в голову та же gnome-search-tool

Большая победа приходит не после серии маленьких побед, она приходит после большого поражения.

Lerych

  • Ветеран
  • *****
  • Сообщений: 943
  • Карма: +122/-4
  • Выбрал Linux - включай мозг! ©
    • Просмотр профиля
Уважаемый модератор, а без троллинга никак?
Это не троллинг, а такой тонкий намек! :-)
Тоесть, хочешь новый софт - ставь свежий дистр?
Именно так! Нет, если очень-очень надо и руки из положенного места растут, то можно на Жигуль и колеса от КАМАЗа примастырить! Наши люди на Жигуль и не такое прикручивали! :-D
Но только после этого Жигуль уже вряд ли можно назвать Жигулем в полном смысле этого слова! Да и в обычных условиях его уже не поэксплуатируешь какбэ... :-D
А если по существу, то прикручивая к одной системе пакеты от другой, можно не хило с зависимостями намучиться и в результате даже угробить систему...

Теплоухов Антон Николаеви

  • Новичок
  • *
  • Сообщений: 13
  • Карма: +0/-0
  • Я новичок в Linux Mint Росинке...
    • Просмотр профиля
Ошибка при обновлении пакетов
« Ответ #58 : 09 Декабрь 2012, 08:16:28 »
Конфликт распространения: http://archive.ualinux.com katya Release (ожидался katya, но получен natty)Не удалось получить http://extras.ubuntu.com/ubuntu/dists/natty/main/binary-i386/Packages  404  Not Found
Some index files failed to download. They have been ignored, or old ones used instead.

Brego

  • Ветеран
  • *****
  • Сообщений: 566
  • Карма: +93/-1
  • Перебьемся
    • Просмотр профиля
    • MintMem
Re: Ошибка при обновлении пакетов
« Ответ #59 : 09 Декабрь 2012, 11:13:35 »
Пользуйтесь поиском.
Natty больше не поддерживается.
В репозитории украинской компании UALinux содержатся пакеты natty (возможно, они просто забыли или поленились удалить ветку), однако лучше ими не пользоваться, либо вручную пытаться разрешать зависимости.
"Следующая эпоха началась с сожжения всех хроник вместе с хронистами". С. Лем